X   Сообщение сайта
(Сообщение закроется через 3 секунды)



 

Здравствуйте, гость ( Вход | Регистрация )

Открыть тему
Тема закрыта
> Хочу обновить движок
SUROK
SUROK
Topic Starter сообщение 18.7.2012, 12:32; Ответить: SUROK
Сообщение #1


Участник
***

Группа: User
Сообщений: 247
Регистрация: 7.5.2008
Поблагодарили: 21 раз
Репутация:   7  


Всем привет)! Хочу обновить движок Jppmla на сайте, движок ставили давно, Версия Joomla!: Joomla! 1.0.15, стоит ли это делать? Если нужен урл скину в личку, Да народ и если стоит обновлять, то кто может взяться за данную работу и за сколько?
0
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
lrad
lrad
сообщение 18.7.2012, 12:49; Ответить: lrad
Сообщение #2


Участник
***

Группа: User
Сообщений: 130
Регистрация: 29.10.2010
Поблагодарили: 37 раз
Репутация:   11  


Не все так просто в таком обновлении. Не факт, что все модули и плагины, установленные у Вас, поддерживают новую версию.
Плюс шаблон придется полностью переделывать.
По сути это будет создание нового сайта.

ИМХО - Не нужно обновлять.
Хотя до версии 1.5 можно обновить, но она тоже уже устаревшая....

Сообщение отредактировал lrad - 18.7.2012, 12:53


--------------------
FASTVPS - надежный старый хостинг в датацентре Германии с русскоязыячной техподдержкой


Поблагодарили: (1)
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Electric
Electric
сообщение 19.7.2012, 1:14; Ответить: Electric
Сообщение #3


CMS help/antivirus
******

Группа: Active User
Сообщений: 1532
Регистрация: 27.12.2009
Из: Єдина Україна
Поблагодарили: 389 раз
Репутация:   57  


(SUROK @ 18.7.2012, 11:32) *
Версия Joomla!: Joomla! 1.0.15, стоит ли это делать?
Советую обновляться до 1.5.25 с предварительным полным бекапом (чтобы если что вернуть все назад). Ветки 1.7 и 2.5 не советую.
Возможно будут некоторые проблемы с плагинами.
Если своими силами не получится - пишите, будем смотреть.


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
drife
drife
сообщение 19.7.2012, 11:04; Ответить: drife
Сообщение #4


Участник
***

Группа: User
Сообщений: 203
Регистрация: 14.3.2011
Поблагодарили: 26 раз
Репутация:   5  


Скажите, почему вы захотели обновить движок?
Какие то неполадки стали случаться или хочется нового интерфейса административной панели? smile.gif
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Открыть тему
Тема закрыта
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0


Свернуть

> Похожие темы

  Тема Ответов Автор Просмотров Последний ответ
Открытая тема (нет новых ответов) Какой движок форума вам больше нравится?
Пожалуйста, не пройдите мимо, очень нужно
9 landis 755 Вчера, 14:48
автор: mmkulikov
Открытая тема (нет новых ответов) Посоветуйте движок модульный для турагенства
по типу каталога отелей, туров...
5 referer 962 9.12.2017, 23:23
автор: Nell
Открытая тема (нет новых ответов) Хочу виртуальные симки с переадресацией на настоящий телефон.
Где лучше брать симки? Нужно, чтобы всё время 5 использовались.
2 memeplex 796 11.11.2017, 23:53
автор: Вазелин
Открытая тема (нет новых ответов) Нужно обновить версию DLE на рабочем сайте
сейчас стоит 10.0, нужно обновить до последней акутальной
4 jorjo22 982 26.10.2017, 12:47
автор: jorjo22
Открытая тема (нет новых ответов) Необходимо обновить версию DLE 10 на новую
2 jorjo22 469 23.10.2017, 17:05
автор: jorjo22


 



RSS Текстовая версия Сейчас: 16.12.2017, 5:45
Дизайн